View Issue Details

IDProjectCategoryView StatusLast Update
0018307LazarusIDEpublic2011-01-23 21:53
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0018307: IDE portuguese files translations updates
DescriptionFollow latest updates.
TagsNo tags attached.
Fixed in Revisionr28816
LazTarget-
Widgetset
Attached Files

Activities

2010-12-23 22:08

 

portuguese_upd.zip (118,765 bytes)

Maxim Ganetsky

2010-12-23 23:38

developer   ~0044545

Applied, thanks.

Marcelo B Paula

2010-12-24 01:17

reporter   ~0044547

Ok, thank you.

Merry Christmas and Happy New Year !

Issue History

Date Modified Username Field Change
2010-12-23 22:08 Marcelo B Paula New Issue
2010-12-23 22:08 Marcelo B Paula File Added: portuguese_upd.zip
2010-12-23 22:08 Marcelo B Paula Widgetset => Win32/Win64
2010-12-23 23:38 Maxim Ganetsky Fixed in Revision => r28816
2010-12-23 23:38 Maxim Ganetsky LazTarget => -
2010-12-23 23:38 Maxim Ganetsky Widgetset Win32/Win64 =>
2010-12-23 23:38 Maxim Ganetsky Status new => resolved
2010-12-23 23:38 Maxim Ganetsky Resolution open => fixed
2010-12-23 23:38 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-12-23 23:38 Maxim Ganetsky Note Added: 0044545
2010-12-23 23:40 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2010-12-24 01:17 Marcelo B Paula Status resolved => closed
2010-12-24 01:17 Marcelo B Paula Note Added: 0044547
2011-01-23 21:53 Vincent Snijders Fixed in Version 0.9.31 (SVN) => 0.9.29 (SVN)